Bug 18830 - Message to user is poorly constructed
Summary: Message to user is poorly constructed
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Colin Campbell
QA Contact: Marcel de Rooy
URL:
Whiteboard:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2017-06-20 15:34 UTC by Colin Campbell
Modified: 2017-07-31 12:01 UTC (History)
7 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Patch message to read correctly (1013 bytes, patch)
2017-06-20 15:40 UTC, Colin Campbell
Details | Diff | Splinter Review
Bug 18830 Fix phrasing of screen message (1.21 KB, patch)
2017-06-23 02:45 UTC, PTFS Europe Sandboxes
Details | Diff | Splinter Review
Bug 18830: Fix phrasing of screen message (1.24 KB, patch)
2017-06-23 06:19 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Colin Campbell 2017-06-20 15:34:22 UTC
invoices screen has a message 
'Sorry, but there is no results for your search'

verb should be plural
Comment 1 Colin Campbell 2017-06-20 15:40:19 UTC
Created attachment 64457 [details] [review]
Patch message to read correctly

Trivial change - but can be irritating to some users
Comment 2 PTFS Europe Sandboxes 2017-06-23 02:44:47 UTC
Patch tested with a sandbox, by Israelex A Veleña for KohaCon17 <israelex19@gmail.com>
Comment 3 PTFS Europe Sandboxes 2017-06-23 02:45:14 UTC
Created attachment 64562 [details] [review]
Bug 18830 Fix phrasing of screen message

verb should be plural in this message

Signed-off-by: Israelex A Veleña for KohaCon17 <israelex19@gmail.com>
Signed-off-by: Israelex A Veleña for KohaCon17 <israelex19@gmail.com>
Comment 4 Marcel de Rooy 2017-06-23 06:19:56 UTC
Created attachment 64575 [details] [review]
Bug 18830: Fix phrasing of screen message

Verb should be plural in this message

Signed-off-by: Israelex A Veleña for KohaCon17 <israelex19@gmail.com>
Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 5 Jonathan Druart 2017-07-06 18:52:03 UTC
Pushed to master for 17.11, thanks to everybody involved!
Comment 6 Fridolin SOMERS 2017-07-12 09:56:37 UTC
Pushed to 17.05.x, will be in 17.05.02
Comment 7 Katrin Fischer 2017-07-16 12:01:20 UTC
This patch has been pushed to 16.11.x and will be in 16.11.10.
Comment 8 Mason James 2017-07-31 12:01:13 UTC
Pushed to 16.05.x, for 16.05.15 release